package com.unis.detectionnum.server.utils;

import java.util.UUID;

/**
 * 文件描述
 *
 * @author tongxi.xia
 * @date 2020年05月08日 10:05
 */
public class UUIDUtils {
    public static String getUUID(){
        String uuid = UUID.randomUUID().toString().replaceAll("-","");
        return uuid;
    }
}
